/*-- MENU-T --*/ 
.nv_nav_o {  font-size:1em;background: #999; position:static; width:180px;}
.nv_navv_bt { font-size:0em; background: url(v1.png) no-repeat; height:26px;}
.nv_navv_bb { font-size:0em; background:url(v2.png) no-repeat; height:26px;}
.nv_navv_b { }
.nv_navv { cursor:pointer; }
.nv_navv .root { height: 33px; white-space:nowrap; position:relative; }
.nv_navv .root .navU {background:url(v-i.png) no-repeat top left; color:#FFF; font-weight:bold; color:#FFF; height: 33px; line-height:33px; padding: 0 8px 0 18px;}
.nv_navv .root .navU .icn {vertical-align:middle; line-height:31px; display:inline-block; padding: 0 0 2px 0;}
.nv_navv .root .navU .icn img {margin-right:7px;}
.nv_navv .hov{  }
.nv_navv .hov .navU {background:url(v-h.png) no-repeat top left; color:#333; padding: 0 8px 0 18px;}
.nv_navv .sel , .mainMenu .bc { }
.nv_navv .sel .navU, .nv_navv .bc .navU {background:url(v-a.png) no-repeat top left; color:#333; padding: 0 8px 0 10px;}
#nv_nav_vm {display:block;}
.eonchk_nv_nav{width:5px; height:5px;}




